1 2 Previous Next 15 Replies Latest reply: Jul 15, 2009 1:56 AM by JustinCave RSS

    Oracle Client 8.1.7

      hi all

      i have a vb.net application with oracle 10g as Database.
      my envoirnment is like this
      Window Xp on server,Win Vista on Clients.
      for connectiviety of clients to server i am using oracle client.
      now i format my two client pc and install them again win vitsa and install oracle client and my application. but when i connect my application to server then the error occure require oracle client 8.1.7 or higher version.
      i am unable to understand that why this problem coccure on my two pcs althogh rest of all clients working properly.

      can any body help me.
      thanks in advance
        1 2 Previous Next